Subject: Re: emacs 21.3 does work while 22.1 works: Why 21.3 is default in cygwin setup
From: Tatsuro MATSUOKA <[email-masked]>
To: Marc Girod <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 12 Mar 2008 17:33:59 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Thank you Marc

I have tried installing emacs for sometimes by oridinally way by cygwin setup.
Unintall and reinstall of emacs were done at least four times.
However I could not get successful.
At that time I found that emacs 22.1 (perhaps experimental),
I tried to install them.  They were successful.

It works fine at the moment. 
So I do not want to go back to 21.2-3 for retesting.

Perhaps what you pointed out will make it possible to use the 21.2-3.
However I do not want to spend any more time for it.
That is because any others semms to have met the trouble with installing emacs 21.2.-3.

Thank you agian for your kindness.

Regards

Tatsuro

 

--- Marc Girod <[email-masked]> wrote:

> Hello,
> 
> On Wed, Mar 12, 2008 at 12:20 AM, Tatsuro MATSUOKA
> <[email-masked]> wrote:
> 
> >  I have downdloded emacs-X11-21.2-13.tar.bz2 from
> >  ftp://mirror.nyi.net/cygwin/release/emacs/emacs-X11/
> 
> Indeed. Why not installing the standard way?
> 
> >  There are two folders under usr
> >  usr/bin
> >  usr/share
> 
> It depends on your choices...
> 
> usr> find . -maxdepth 1 -type d
> .
> ./bin
> ./include
> ./info
> ./lib
> ./libexec
> ./local
> ./man
> ./sbin
> ./share
> ./src
> ./ssl
> ./tmp
> ./X11R6
> 
> >  at usr/bin
> >  $ ls -l
> >  total 4584
> >  -rwx------+ 1 Tatsu none       0 Mar 23  2004 emacs-21.2.exe*
> >  -rwx------+ 1 Tatsu none 4694016 Mar 23  2004 emacs.exe*
> 
> usr> cd bin
> bin> ls -l emacs*
> -r-xr-x---+ 1 marc Users 4694016 Dec 11 21:52 emacs-21.2.exe
> -r-xr-x---+ 1 marc Users 4350464 Dec 11 21:51 emacs-nox.exe
> -r-xr-x---+ 1 marc Users 4694016 Mar 22  2004 emacs.exe
> -r-xr-x---+ 1 marc Users   12288 Mar 22  2004 emacsclient.exe
> 
> It seems that your installation aborted.
> Maybe you could check the number of files in your tar...
> 
> bin> cygcheck -c | grep emacs
> emacs                21.2-13            OK
> emacs-el             21.2-13            OK
> emacs-X11            21.2-13            OK
> xemacs-emacs-common  21.4.21-1          OK
> bin> cygcheck -l emacs | wc -l
> 1143
> bin> cygcheck -l emacs-X11 | wc -l
> 3
> 
> Marc
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/